
/* ------------------------bloc comptes ---------------*/
.comptes {
padding-bottom: 0;
width:auto;
height:auto;
text-align:left;
}

.comptes table{
	width: 100%;
	margin-left: 0px !important;
}
#mireConnexion{
	width: auto;
    height: auto;
    text-align: left;
    border-left: 8px solid #1885bd;
    padding-left: 10px;
}

#mireConnexion:before {
    content: 'MES COMPTES';
    color: #115F85;
    font-weight: bold;
}

#mireConnexion.comptesAF:before {
    content: 'MES COMPTES avec certificat';
}

#mireConnexion img {
    display: none;
}
#mireConnexion td{
    padding-left: 0px !important;
    padding-right: 10px;
    padding-top: 1px !important;
    color: #000000 !important;

}

#bloc_vide {
background: #305D78;
border-right:4px solid #4998D0;
height:100%;
}
#acces {
margin-left:12px;
}
.ident {
margin-top:2px;
}

.loginput {
    outline: none;
    text-align: center;
    font-size: 11px;
    margin: 5px 0 0 0;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 5px;
    width: 110px;
    color: #555;
}

.tempStyle2 {
vertical-align:-6px;
}

#tablecomptes {
margin-top:8px;
margin-left:6px;
}

.linkcomptes {
text-decoration:none;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size:10px;
font-weight:bold;
color:#ffffff;
}
#tablecomptes a:hover{
text-decoration:underline;
}
#lienscomptes {
	margin-top:8px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
    color: #000000 !important;
}
#lienscomptes div {
margin-bottom:2px;
}
#lienscomptes a {
line-height: 120% !important;
color: #000000 !important;
}

span.hover_ie {
text-decoration:underline !important;
cursor:pointer;
}
.sansligne:hover {
text-decoration:none;
}
.x-text-bourse2{
	margin-left: 3px;
	font-weight:bold;
	color:white;
	font-size:10px; 
}

.x-text-vos-comptes2 {
   margin-left: 3px;
   font-weight:bold;
   color:white;
   font-size:10px;
}

.x-zone-formulaire{
  margin-top: 10px;
}
a.lientitrelateral:hover {
text-decoration:underline;
}
a.lientitrelateral, a.lientitrelateral:active, a.lientitrelateral:visited, a.lientitrelateral:hover {
text-decoration:none;
color : #0D71A1;
}

/* --------- Bloc nos produits ------------*/
#produits {
width:175px;
height:48px;
background: url(../img/bloc_gauche_instit/bg_nosproduits.jpg) left top no-repeat;
border-bottom:4px solid #4998D0;
}

#listboxprod {
padding-top:15px;
margin-left:12px;
}

.sous_bloc {
	border-bottom:1px solid #4998D0;
	padding-top:14px;
	padding-bottom:14px;
	width:175px;	
	text-align:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	background: white !important;
	}

.sous_bloc:last-child{
	border-bottom: none;
}	
.sous_bloc_transparent {
	padding-top:14px;
	padding-bottom:14px;
	width:175px;	
	text-align:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	background:none;
}

button {
	/* Reinitialisation des proprietes par defaut */
	/*display: -moz-inline-box;  Bug FFox 
	display: inline-block;*/
	padding: 0;
	margin: 0 0px 0 0;
	border: 0;
	cursor: pointer;
	
	/* Texte */
	text-align:left;
	vertical-align: middle;
	font-size: 11px;
	color:black;
	font-weight: normal;
		
	/* Background et bordure */
	background: none;
	white-space: nowrap;
}

button.listboxproduits {/*modifie : button->div*/
background: url(../img/listes/listbox_produits.gif) left top no-repeat;
width:153px;
height:19px;
cursor: pointer;
}

#bt1 {
	margin-top:0px;
	}




/* ----------- Bloc simulateurs ----------*/
#simulateurs {
width:175px;
height:48px;
background: #07263b;
border-bottom:4px solid #4998D0;
}
#listboxsimul {
padding-top:15px;
margin-left:12px;
}
button.listboxsimulateurs {/*modifie : button->div*/
background: url(../img/listes/listbox_simulateurs.gif) left top no-repeat;
width:153px;
height:19px;
cursor: pointer;
}
ul#btsimulateurs {
width:149px;
display:none;
z-index:2000;/*rajoute*/
margin:0px 0pt 0pt 1px;/*rajoute*/
}

/* bloc pratique */
#pratique {
width:auto;
height:auto;
padding-bottom:11px;
background: #003859;
}

#prat {
padding-left:12px;
padding-bottom:15px;
font-family: Helvetica, Verdana, Arial, sans-serif;
font-size:13px;
font-weight:bold;
color:#ffffff;
width:160px;
background: url(../img/bloc_gauche_instit/pointilles.gif) left bottom no-repeat;
}

#lienprat {
padding-left:12px;
padding-top:8px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
width:160px;
height:auto;
}

#lienprat a {
line-height: 170%;
}

/* page metier pro menu gauche */
#hotline {
background: url(../img/bloc_gauche_instit/pointilles.gif) left top no-repeat;
padding-top:15px;
padding-left:7px;
margin-top:11px;
}
.orange2 {
color:#ffc047;
}


a.orange {
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size:11px;
color:#ffc047;
}

#qualifil {
margin-top:3px;
}

/* page produit patr fiscassvie */
/* menu gauche */
button.listboxaides {
background: url(img/listbox_aides.gif) left top no-repeat;
width:153px;
height:19px; 
}

#imginfosecu {
margin-top:5px;
}

/* page entreprise */

#nospart {
width:auto;
height:25px;
padding-top:15px;
padding-left:12px;}

button.listboxpartenaires {
background: url(img/listbox_partenaires.jpg) left top no-repeat;
width:153px;
height:19px; 
}


/* -------rajoute -------------*/
.blanc2
{
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:11px;
font-weight:bold;
color:#FFFFFF;
text-decoration:none;
line-height:170%;
}

.blanc2:hover
{	
text-decoration:underline;
}

.divliste {
}

.divimage {
padding-top:9px;
margin-left:9px;
/*padding-bottom:9px;
padding-right:2px;*/
}
	
.divliensimple {
padding:6px 0pt 5px 8px;
}
.divliensimple img {
vertical-align:-2px;
}
.bleu_roi {
background-color:#003859;
}
.degrade {
	background: url(../img/transverse/bg_nosproduits.gif) top repeat-y;
}
.bleu_nuit {
background-color:#07263B;
}

.transparent{
	background:none;
}
/* ------------------ Hack IE 7 - temporaire ------------------------ */
*+html .loginput {
line-height : 14px;
}

ul.listlateralpart1 li{
	margin-left: 23px !important;
}

ul.listlateralpart2 li{
	margin-left: 23px !important;
}

